#
# spec file for package sc (Version 6.21)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         sc
Copyright:    1999 - not specified
Group:        Applications/Spreadsheets
Provides:     sc 
Autoreqprov:  on
Version:      6.21
Release:      380
Summary:      Spreadsheet
Source: sc-6.21.tar.gz
Patch: sc-6.21.dif

%description
SC is a spreadsheet program. After invoking up sc a  spreadsheet is shown
which is arranged into rows and  columns of cells. The spreadsheet is
empty if the program is called without  any parameters. Normally though,
the filename parameter is read in by sc as a spreadsheet file.  Each cell
can contain   a number, character string and/or expression
(formula) which is based on numerical values, or character strings of other
cells.

Authors:
--------
    Jeff Buhrt
    Mark Weiser
    James Gosling

SuSE series: ap

%prep
%setup
%patch

%build
make 

%install
make install

%files
%doc README CHANGES
%dir /usr/lib/sc
/usr/bin/psc
/usr/bin/sc
/usr/bin/scqref
/usr/lib/sc/tutorial.sc
%doc /usr/share/man/man1/psc.1.gz
%doc /usr/share/man/man1/sc.1.gz

%changelog -n sc
* Tue Jun 12 2001 - fehr@suse.de
- make it build on s390
* Fri Nov 17 2000 - fehr@suse.de
- set group tag
* Fri Sep 15 2000 - schwab@suse.de
- Fix Makefile for ia64.
* Sun Dec 19 1999 - kukuk@suse.de
- fix typo in Makefile
- Remove Makefile.Linux
- Move Manual-Pages to /usr/share/man
* Wed Dec 15 1999 - kukuk@suse.de
- fixed Makefile for SPARC
* Mon Sep 20 1999 - uli@suse.de
- fixed Makefile for PPC
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Wed Apr 28 1999 - ro@suse.de
- no m486 on alpha
- no redeclare for strchr, strcat
* Thu Apr 08 1999 - fehr@suse.de
- use other compile options that solve the ncurses problems
* Fri Jan 09 1998 - fehr@suse.de
- removed calls to initkbd und resetkbd, they destroy terminal settings
* Sun Jun 01 1997 - fehr@suse.de
- removed -lieee in Makefile
- Recompilation in current System.
